New Operating system compatible with new Audacity

Započeo greglazor, 08.06.2018, 13:03

« prethodna tema - sledeća tema »
Idi dole

greglazor

Hello,

I currently have a mac and have the mountain lion operating system (10.7.5) and use the old version of audacity. I was considering upgrading my operating system but then I noticed that the new version of Audacity is not compatible with the newest mac operating system or OS X 10.11 (El Capitain). Would the newest version of audacity be compatible with mountain lion 10.8? I don't want to upgrade if I am not able to use audacity. I love audacity. You guys are awesome. Or should I just wait until you guys are able to make the new audacity compatible with newer versions of Mac operating systems?

Please help.

I didn't find the right solution from the Internet.

References:-
https://forum.audacityteam.org/viewtopic.php?f=47&t=90121
Consumer Electronic Video

Thanks

Idi gore